p { font-family: palatino, georgia, times, serif; 
  font-weight: normal;
  font-size: 12px; 	 
  color: #ffffff; }

.question { font-family: arial, helvetica, sans-serif; 
  font-weight: bold;
  font-size: 14px; 	 
  color: #ffffff; }

.small { font-family: geneva, arial, helvetica, sans-serif; 
  font-weight: bold;
  font-size: 10px; 	 
  color: #ffffff; }

.arrow { font-family: arial, helvetica, sans-serif; 
  font-weight: bold;
  font-size: 12px; 	 
  color: #ffffff; }

a:visited {
  font-weight: bold;
  text-decoration: none;
  color: #ff6600; }
  
a:link {
  font-weight: bold;
  text-decoration: none;
  color: #ff9900; }

a:hover {
  font-weight: bold;
  text-decoration: none;
  color: #ffcc00; }
  
a:active {
  font-weight: bold;
  text-decoration: none;
  color: #ffff00; }

